* {
  margin: 0;
  padding: 0;
}

.app {
  width: 100%;
  min-height: 100vh;
  background: linear-gradient(to right, #16222a, #3a6073);
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  padding: 70px 0;
}
